Loading ...
Sorry, an error occurred while loading the content.

Re-Install Debian 5 on my NSLU2.

Expand Messages
  • Carlos Garces
    Hi! The Debian installer is no longer supported on the NSLU2, but ¿what happened with the old versions? I m looking the installer for Debian 5.¿Any one have
    Message 1 of 5 , Feb 28, 2012
    • 0 Attachment
      Hi!


      The Debian installer is no longer supported on the NSLU2, but ¿what happened with the old versions?

      I'm looking the installer for Debian 5.¿Any one have a copy of 5.0.4 or 5.0.9 firmware?

      Un saludo
      Carlos Garcés
    • Matti Palmström
      ... I only had 5.0.4 but I uploaded it here http://turbobit.net/d99qvna3cq8g.html /M
      Message 2 of 5 , Feb 28, 2012
      • 0 Attachment
        On 02/28/2012 11:36 PM, Carlos Garces wrote:
        > The Debian installer is no longer supported on the NSLU2, but ¿what
        > happened with the old versions?
        >
        > I'm looking the installer for Debian 5.¿Any one have a copy of 5.0.4 or
        > 5.0.9 firmware?

        I only had 5.0.4 but I uploaded it here
        http://turbobit.net/d99qvna3cq8g.html

        /M
      • Greg Holdren
        ... You can use this method to get Debian 6.0 on the NSLU2. Tried and it works for me. http://www.cyrius.com/debian/nslu2/unpack.html Greg
        Message 3 of 5 , Feb 28, 2012
        • 0 Attachment
          On 2/28/2012 2:36 PM, Carlos Garces wrote:
          >
          >
          >
          > The Debian installer is no longer supported on the NSLU2, but ¿what
          > happened with the old versions?
          >
          > I'm looking the installer for Debian 5.¿Any one have a copy of 5.0.4
          > or 5.0.9 firmware?
          >
          > Un saludo
          > Carlos Garcés
          >

          You can use this method to get Debian 6.0 on the NSLU2. Tried and it
          works for me.

          http://www.cyrius.com/debian/nslu2/unpack.html

          Greg
        • Don Sharp
          Hola Carlos I have nslu2debfirmware_sda2-2.6.26-19, size 8388608 bytes, acquired Apr 21 2010. Not sure of its version number but, as the name suggests, it is
          Message 4 of 5 , Feb 29, 2012
          Hola Carlos

          I have nslu2debfirmware_sda2-2.6.26-19, size 8388608 bytes, acquired
          Apr 21 2010. Not sure of its version number but, as the name
          suggests, it is targeted at linux 2.6.26-19. Attaching the file.

          Hasta luego

          Don Sharp
        • piodelreal
          http://www.slug-firmware.net/d-click.php?p=download%2Fdebian%2Fnslu2&f=debian-armel-5.0.9.zip&l=d-license.txt&k=28b96fef901eabfbf1562aaa880cf19d best regards
          Message 5 of 5 , Jan 2, 2013
          • 0 Attachment
            http://www.slug-firmware.net/d-click.php?p=download%2Fdebian%2Fnslu2&f=debian-armel-5.0.9.zip&l=d-license.txt&k=28b96fef901eabfbf1562aaa880cf19d


            best regards


            Pio


            --- In nslu2-linux@yahoogroups.com, Carlos Garces <carlos.garces@...> wrote:
            >
            > Hi!
            >
            >
            > The Debian installer is no longer supported on the NSLU2, but ¿what
            > happened with the old versions?
            >
            > I'm looking the installer for Debian 5.¿Any one have a copy of 5.0.4 or
            > 5.0.9 firmware?
            >
            > Un saludo
            > Carlos Garcés
            >
          Your message has been successfully submitted and would be delivered to recipients shortly.